#credit-one-container {
	width: 100%;
	max-width: 1140px;
    margin: 30px auto;
    line-height: 25px;
}

#credit-one-img {
    width: 350px; 
    max-width: 100%; 
    margin-bottom: 20px;
}

#credit-one-intro {
	text-align: justify;
	margin: 0 auto;
	margin-bottom: 40px;
	width: 100%;
}

#credit-one-list {
    width: 100%;
    margin: 20px auto;
    margin-bottom: 60px;
    text-align: center;
    display: inline-block;
}

.credit-one-icon-font {
	font-weight: 900;
    font-size: 21px;
    margin: 10px auto !important;
}

.credit-one-list-point {
    width: 33.3%;
    margin: auto;
    display: inline-block;
    float: left;
}

.credit-one-list-point img {
	width: 80px;
	height: 80px;
}

#credit-one-list p {
    margin: 0 10%;
    text-align: center;
}

#credit-one-contact {
	width: 100%; 
	text-align: justify;
	margin: auto;
	margin-bottom: 20px;
}

#credit-one-contact a {
    color: #005691;
    text-decoration: none;
    font-weight: 600;
}

#credit-one-print {
	display: none;
	margin-top: 40px;
}

#credit-one-social-media {
	width: 100%;
	height: 60px;
	margin: 0 auto;
}

#credit-one-social-media img {
	margin: 10px 5px 10px 5px;
	width: 48px;
	height: 48px;
}

#credit-one-social-media img:hover {
	transform: translateY(-5px);
	transition-duration: 0.3s;
}

#credit-one-social-media p {
    border-top: 1px solid #005691; 
    margin-bottom: 30px;
}

.credit-one-banner {
	width: 728px; 
	max-width: 100%; 
	margin-top: 10px;
}

.credit-one-banner:hover {
	transform: translateY(-5px);
	transition-duration: 0.3s;
}

@media only screen and (max-width: 767px) {
	#credit-one-container {
		width: 90%;
	}
}

@media only screen and (max-width: 472px) {	
	.credit-one-list-point {
		width: 100%;
		float: unset;
    	margin-bottom: 30px;
	}
}

/* Printing Stylesheet */
@media print {
	.credit-one-banner {
		display: none;
	}

	#credit-one-social-media {
		display: none;
	}

	#credit-one-contact a {
	    color: black;
	    font-weight: normal;
	}

	#credit-one-print {
		display: block;
	}
}